kinfocenter (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:54:45 +0000

kinfocenter (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:17:09 +0000

kinfocenter (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:06:46 +0000

kinfocenter (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:11:26 +0000

kinfocenter (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:45:41 +0000

kinfocenter (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:36:23 +0100

kinfocenter (4:6.4.5-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 00:12:22 +0100

kinfocenter (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:01:21 +0100

kinfocenter (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:28:04 +0100

kinfocenter (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:33:17 +0100

kinfocenter (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:54:49 +0100

kinfocenter (4:6.3.3-0ubuntu3) plucky; urgency=medium

  * No change rebuild for Qt 6.8.3

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Mar 2025 10:42:28 +0100

kinfocenter (4:6.3.3-0ubuntu2) plucky; urgency=medium

  * Recommend: libdisplay-info-bin. Provides missing di-edid-decode
    binary to populate EDID monitor info section. (LP: #2102157)

 -- Rik Mills <rikmills@kde.org>  Sun, 30 Mar 2025 18:17:05 +0100

kinfocenter (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:17:23 +0000

kinfocenter (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Extra recommends on edid-decode, pulseaudio-utils, mesa-utils,
      mesa-utils-extra, x11-utils.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 14:26:32 +0000

kinfocenter (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:14 +0100

kinfocenter (4:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:15:16 +0000

kinfocenter (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:22:20 +0000

kinfocenter (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:52:08 +0100

kinfocenter (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:54:13 +0000

kinfocenter (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:50:47 +0100

kinfocenter (4:6.2.91-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:04:20 -0600

kinfocenter (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:40:58 +0000

kinfocenter (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 17 Jan 2025 11:42:32 +0100

kinfocenter (4:6.2.90-0ubuntu2) plucky; urgency=medium

  * Recommend pulseaudio-utils. (LP: #2091571)

 -- Rik Mills <rikmills@kde.org>  Sun, 19 Jan 2025 21:40:21 +0000

kinfocenter (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.90)
  * Build depend on libdrm-dev.
  * Update runtime depends.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 04:26:25 +0000

kinfocenter (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:56:36 +0100

kinfocenter (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:00:01 +0000

kinfocenter (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:21:45 +0100

kinfocenter (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:13:02 +0000

kinfocenter (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:24 +0100

kinfocenter (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:56:14 +0000

kinfocenter (4:6.2.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 22 Oct 2024 19:34:15 +0200

kinfocenter (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:44:50 +0200

kinfocenter (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:40 +0200

kinfocenter (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:34 +0200

kinfocenter (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:58:36 +0100

kinfocenter (4:6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Drop obsolete dependency on plasma-workspace.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Aug 2024 00:16:43 +0200

kinfocenter (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Update build-deps and deps with the info from cmake.
  * Add dependency to libkf6kcmutils-bin, the energy info desktop file uses it
    to launch the corresponding KCM.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:17 +0200

kinfocenter (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:41:41 +0100

kinfocenter (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend mesa-utils-extra and x11-tools.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 10:39:13 +0100

kinfocenter (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Add more Recommends so that all pages work by default.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:10 +0200

kinfocenter (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jun 2024 00:01:31 +0200

kinfocenter (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:18:11 +0200

kinfocenter (4:5.27.11-0ubuntu3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:42:16 +0200

kinfocenter (4:5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:05:47 +0000

kinfocenter (4:5.27.11-0ubuntu1) noble; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.27.11)

  [ José Manuel Santamaría Lema ]
  * Replace obsolete pkg-config build depend with pkgconf

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:21:32 +0000

kinfocenter (4:5.27.10-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:01:22 +0000

kinfocenter (4:5.27.10-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0
    - Recommend aha, clinfo, mesa-utils, mesa-utils-extra,
      vulkan-tools, wayland-utils and x11-utils.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 03:26:20 -0700

kinfocenter (4:5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:16:27 +0100

kinfocenter (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:21:08 +0000

kinfocenter (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:52:57 +0200

kinfocenter (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:18:18 +0100

kinfocenter (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:48:55 +0200

kinfocenter (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:30:06 +0100

kinfocenter (4:5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0
    - Recommend aha, clinfo, mesa-utils, mesa-utils-extra,
      vulkan-tools, wayland-utils and x11-utils.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 12:18:39 +0100

kinfocenter (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:51:13 +0200

kinfocenter (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:14:17 +0100

kinfocenter (4:5.27.6-0ubuntu2) mantic; urgency=medium

  * Add wayland-utils as a Recommends: (LP: #1968491)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 09:20:44 +0100

kinfocenter (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:35:46 +0100

kinfocenter (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:40 +0200

kinfocenter (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:23:59 +0200

kinfocenter (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:59 +0100

kinfocenter (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:37:33 +0100

kinfocenter (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:12:26 +0100

kinfocenter (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:18:00 +0000

kinfocenter (4:5.27.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump aha as recommend, so it is installed by default. (Closes: #1031976)
  * Remove the unused debian/kinfocenter.qml-ignore file.

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 14:59:03 +0100

kinfocenter (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:22:48 +0000

kinfocenter (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:46:31 +0000

kinfocenter (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:36 +0100

kinfocenter (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)
  * Build depend on libegl-dev instead of the old libegl1-mesa-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:40:33 +0000

kinfocenter (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.
  * Replace libegl1-mesa-dev build dependency with libegl-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:52 +0100

kinfocenter (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Add clinfo to recommends.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:29:31 +0000

kinfocenter (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:20:16 +0100

kinfocenter (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:12:23 +0000

kinfocenter (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend aha, mesa-utils, mesa-utils-extra, vulkan-tools,

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 11:19:33 +0000

kinfocenter (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 15:59:12 +0100

kinfocenter (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:03:35 +0000

kinfocenter (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:42:10 +0100

kinfocenter (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:11:07 +0000

kinfocenter (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).
  * Add dependency to systemsettings.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:25:21 +0200

kinfocenter (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Add x11-utils to runtime recommends.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:09:40 +0000

kinfocenter (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:43:59 +0200

kinfocenter (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:20 +0200

kinfocenter (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:20:31 +0200

kinfocenter (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:31:58 +0100

kinfocenter (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend aha, mesa-utils, mesa-utils-extra, vulkan-tools

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 00:41:22 +0100

kinfocenter (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:30:29 +0200

kinfocenter (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:58:57 +0100

kinfocenter (4:5.25.3-2) unstable; urgency=medium

  * Team upload.
  * Suggest aha, needed by the firmware module.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Drop unused build dependencies: libkf5completion-dev, libkf5crash-dev,
    libkf5dbusaddons-dev, libkf5windowsystem-dev, libkf5xmlgui-dev, libpci-dev,
    and libraw1394-dev.
  * Drop the ieee-data dependency, as oui.txt is no more read.
  * Recommend dmidecode, only on architectures on which it exists, for reading
    the machine serial number.
  * Recommend pciutils, to show the available PCI devices by default.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 31 Jul 2022 08:08:02 +0200

kinfocenter (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Refresh lintian overrides.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:10 +0200

kinfocenter (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:43:33 +0100

kinfocenter (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:16:34 +0100

kinfocenter (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:46:18 +0200

kinfocenter (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:26:54 +0100

kinfocenter (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:03 +0200

kinfocenter (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:05:30 +0100

kinfocenter (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Add lintian overrides for internal library libKInfoCenterInternal.so.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:25:21 +0200

kinfocenter (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Add aha to runtime depends.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:40:01 +0100

kinfocenter (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:39:03 +0200

kinfocenter (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:48:06 +0100

kinfocenter (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:43:41 +0200

kinfocenter (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:19:52 +0100

kinfocenter (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:44:39 +0100

kinfocenter (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:14:25 +0000

kinfocenter (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Update B-Ds and deps with the info from cmake.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:58:30 +0100

kinfocenter (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:01:21 +0000

kinfocenter (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:20:55 +0000

kinfocenter (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:27:01 +0000

kinfocenter (4:5.23.90-0ubuntu2) jammy; urgency=medium

  * Also Recommend meta-utils-extra and vulkan-tools

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Jan 2022 23:24:44 +0000

kinfocenter (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)
  * Update lintian overrides.
  * Recommend mesa-utils.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:18:27 +0000

kinfocenter (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:43:33 +0100

kinfocenter (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:40:17 +0000

kinfocenter (4:5.23.4-2) unstable; urgency=medium

  * Team upload.
  * Add the libusb-1.0-0-dev build dependency to enable the USB devices module.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Remove the now unused DEB_HOST_ARCH_OS variable in rules.
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.
  * Suggest vulkan-tools, as it can be used to show Vulkan information.

 -- Pino Toscano <pino@debian.org>  Wed, 08 Dec 2021 07:20:09 +0100

kinfocenter (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 22:25:19 +0100

kinfocenter (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:56:21 +0000

kinfocenter (4:5.23.3-1ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:17:37 +0000

kinfocenter (4:5.23.3-1ubuntu1) jammy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Build depend on libusb-1.0-0-dev for USB device support.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Nov 2021 08:23:21 +0000

kinfocenter (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:38:16 +0900

kinfocenter (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:17:30 +0000

kinfocenter (4:5.23.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:02 +0900

kinfocenter (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:49:49 +0000

kinfocenter (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Drop outdated rm calls in debian/rules.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:14 +0900

kinfocenter (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:51:44 +0100

kinfocenter (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:46:42 +0200

kinfocenter (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:42:31 +0100

kinfocenter (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:05:56 +0100

kinfocenter (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:52:30 +0100

kinfocenter (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:57:35 +0100

kinfocenter (4:5.22.1-0ubuntu1) impish; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Add libusb-1.0-0-dev to build depends.

  [ Rik Mills ]
  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:09:32 +0100

kinfocenter (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * debian/rules no longer needs to handle oui.db and usb.ids - they
    went away

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:53:09 +0100

kinfocenter (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:23:34 +0200

kinfocenter (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 13:54:15 +0200

kinfocenter (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * debian/control: For now do not use arch: linux-any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:02:06 +0100

kinfocenter (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:46:39 +0200

kinfocenter (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:09:13 +0100

kinfocenter (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:41 +0900

kinfocenter (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:33:11 +0000

kinfocenter (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:49 +0900

kinfocenter (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:12:10 +0000

kinfocenter (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:39 +0900

kinfocenter (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:05:43 +0000

kinfocenter (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:26 +0900

kinfocenter (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:21:24 +0000

kinfocenter (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:44:26 +0000

kinfocenter (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:51 +0900

kinfocenter (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:36 +0900

kinfocenter (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:31 +0900

kinfocenter (4:5.19.5-4) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 09:01:21 +0900

kinfocenter (4:5.19.5-3) experimental; urgency=medium

  [ Scarlett Moore ]
  * Add find empty dir and delete them to dh_install override
    in rules to fix empty dir lintian error.
  * Remove files from d/copyright that no longer exist.

 -- Norbert Preining <norbert@preining.info>  Wed, 04 Nov 2020 05:41:54 +0900

kinfocenter (4:5.19.5-2) experimental; urgency=medium

  [ Scarlett Moore ]
   - Add missing copyright information from all files.
   - Follow closely to updated KDE License policy and update license
     text and short names.
  * Update lintian-override for manual page name change.
  * Add maint options for hardening=+all.
  * Refresh upstream/metadata.
    - Remove obsolete fields already defined in d/copyright.
    - Update repository info to point to invent.kde.org repo.
    - Add new bug-database entry.
    - Update changelog to point to announcements page.
  * Fix "should recommend or suggest samba"
    Add samba to suggests. (Closes: #953187)

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 11:16:42 +0900

kinfocenter (4:5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).
  * Refresh copyright file with latest copyright info.

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 20 Oct 2020 07:33:39 +0900

kinfocenter (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Update Qt build-deps with the info from cmake.

  [ Pino Toscano ]
  * The IEEE 1394 KCM can natively read the oui.txt file natively, so there is
    no more need to provide an updated oui.db instead of the very old bundled
    one; hence:
    - drop our custom oui.db symlink in kinfocenter
    - stop generating an own /var/lib/ieee-data/kinfocenter_oui.db from
      ieee-data
    - drop our kinfocenter_oui.sh script
    - remove /var/lib/ieee-data/kinfocenter_oui.db on upgrades only

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 19:35:19 +0200

kinfocenter (4:5.17.5-3) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * kinfocenter_oui.sh: handle CRLF newlines, so there are no spurious \r
    at the end of the vendor names.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 18:17:43 +0200

kinfocenter (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:45:41 +0100

kinfocenter (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Stop symlinking usb.ids to the private data directory, as now
    /usr/share/misc/usb.ids can be used directly.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 09:57:32 +0100

kinfocenter (4:5.14.5-2) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove the unused kinit-dev, and libkf5kdelibs4support-dev build
    dependencies.
  * Explicitly add the gettext build dependency.
  * Switch the usbutils dependency to usb.ids, as the latter now provides the
    usb.ids file.

 -- Pino Toscano <pino@debian.org>  Mon, 14 Oct 2019 07:33:44 +0200

kinfocenter (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:49 -0300

kinfocenter (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:35 -0300

kinfocenter (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:59 +0200

kinfocenter (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:58 +0200

kinfocenter (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:58 +0200

kinfocenter (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:44 +0200

kinfocenter (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:47 +0100

kinfocenter (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:34 +0100

kinfocenter (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:38 +0100

kinfocenter (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:54 -0300

kinfocenter (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:22 +0200

kinfocenter (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:19 +0200

kinfocenter (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:15 +0100

kinfocenter (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:41 +0100

kinfocenter (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:20:58 +0200

kinfocenter (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:57:56 +0200

kinfocenter (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * New upstream release (5.8.0)
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:03:25 +0200

kinfocenter (4:5.7.4-2) unstable; urgency=medium

  * Team upload.
  * Remove the transitional about-distro package, since it was never part of
    a stable Debian release:
    - adjust the paths in rules to point to the kinfocenter installation
      directory
    - simplify kinfocenter.install
    - remove breaks/replaces in kinfocenter for it
  * Slightly improve the description of kinfocenter.
  * Remove kinfocenter5 & kinfocenter5-data breaks/replaces, as they are needed
    only on old Ubuntu versions.
  * Remove dbgsym migration from kinfocenter-dbg, since the latter does not
    exist in any stable Debian release.
  * Restrict the kwayland-dev, and libraw1394-dev build dependencies as
    linux-any, so it can be built on non-Linux architectures as well.
  * Limit the replacement of the oui.db file of the kcmview1394 module to
    Linux, since that module is built on Linux only.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Sep 2016 19:12:25 +0200

kinfocenter (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:48:33 +0200

kinfocenter (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:20:07 +0200

kinfocenter (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:08:46 +0200

kinfocenter (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update oui script. (Closes: #813355) Thanks to Myhailo Danylenko.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:44:50 +0200

kinfocenter (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:01 +0100

kinfocenter (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:52 +0100

kinfocenter (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:10 +0200

kinfocenter (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).
  * Check it the file is there before deleting it. (Closes: #798453)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:18 +0200

kinfocenter (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:16:18 +0100

kinfocenter (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Overkill oui.db update. (Closes: #791426) Thanks to Bastien ROUCARIES
  * Use usb.ids from usbutils. (Closes: #696459) Thanks to Bob Bib

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 01:18:57 +0200

kinfocenter (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:50:03 +0100

kinfocenter (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:13:56 +0200

kinfocenter (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790806)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:48 +0200

kinfocenter (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 11:04:12 +0200

kinfocenter (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:27:52 +0000

kinfocenter (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * Add about-data transitional package
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:29:50 +0200

kinfocenter (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:39 +0100

kinfocenter (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:18:52 -0700

kinfocenter (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:39:27 -0800

kinfocenter (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 18:50:07 +0100

kinfocenter (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:52:24 +0100

kinfocenter (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:29:53 +0100

kinfocenter (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:19:47 +0100

kinfocenter (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

  [ Jonathan Riddell ]
  * Add build-dep on kwayland

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:44:22 +0100

kinfocenter (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release

  [ Harald Sitter ]
  * Add lintian override for missing manpage

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:14:47 -0700

kinfocenter (4:5.0.1-0ubuntu1~ubuntu14.10~ppa4) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * Rename all binary packages from kinfocenter5 to kinfocenter as that is
    the intended name.
  * Drop kinfocenter-data and merge it into kinfocenter package as it is
    rather pointless
  * Make kinfocenter binary stanza not define a section, set global section
    to kde
  * kinfocenter replaces and breaks kde-runtime-data because of
    kde-information.menu

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:41:50 +0200

kinfocenter (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:19:13 +0200

kinfocenter (4:4.97.0a-0ubuntu1) utopic; urgency=medium

  * New tar
  * wrap-and-sort
  * fix install files
  * change data package arch all
  * Fix copyright

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 09 Jun 2014 12:01:38 -0700

kinfocenter (4:4.97.0-0ubuntu1~ubuntu14.10~ppa3) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:24:46 +0100

